ASDS Knowledgebase
Search:     Advanced search

After updating to ACT! 9.0.1 your ASDS product gives an error regarding Dev Express.

Article ID: 111
Last updated: 14 Sep, 2009
Views: 20

Situation

You received the latest update to ACT! 2007 9.0.1 and now your ASDS Product generates an error regarding a DevExpress component missing or it won't load.

Solution

You will need to run a repair on the installation of your ASDS product.  To do this, go to Control Panel, Add Remove Programs.  Select the ASDS product that is giving you the error.  Choose "Change".  When the wizard comes up, choose "Repair".  Once that completes, choose "Finish".  Now load ACT! and try your ASDS product again.  This should take care of the problem.

Prev   Next
DocAdmin 2007     You receive an error that the program you are installing is the...